.body_left{
	display: inline-block;
	float: left;
	width: 474px;
	background: #F9F9F9;
}

.body_content p strong{
	color: #424242;
	display: block;
}

.body_right{
	float: right;
	display: inline-block;
	width: 318px;
	text-align: left;
}

.body_right .right_image{
	border: 2px solid #D4D4D4;
	margin: 0px 0px 24px;
	padding: 0px;
	width: 277px;
}

.body_right .right_image img{
	display: block;
	margin: 0px;
	padding: 0px;
}

.hr.small{
	display: block;
	height: 1px;
	width: 80%;
	background: #848484;
	margin-bottom: 24px;
}

.address_label{
	color: #AB0534;
	font-weight: bold;
	display: block;
	margin-top: 12px;
	font-size: 12px;
	margin-bottom: 8px;
}

.contact_info{
	font-size: 11px;
}

.contact_info div{
	margin-bottom: 8px;
}

.contact_info label{
	display: inline-block;
	width: 50px;
	color: #888;
}

.contact_form{
	display: block;
	margin: 88px 0px 0px;
	padding: 0px;
}

.textfield{
	box-sizing: border-box;
	border: 1px solid #AAA;
	border-top: none;
	margin: 0px 0px 12px;
	padding: 8px 0px 8px 8px;
	outline: none;
	width: 80%;
	font-family: verdana;
	font-size: 11px;
}

.textarea{
	font-family: verdana;
	font-size: 11px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box; 
	border: 1px solid #AAA;
	margin: 0px 0px 12px;
	padding: 8px 0px 8px 8px;
	outline: none;
	resize: none; 
	width: 100%;
	height: 160px;
}

.form_buttons{
	text-align: right;
}

.btn{
	display: inline-block;
	color: #FFF;
	background: #3D3D3D;
	border: 1px solid #333;
	padding: 6px 18px;
	font-size: 12px;
	font-family: arial;
	cursor: pointer;
	-webkit-transition: background 0.8s;
    -moz-transition: background 0.8s;
    -ms-transition: background 0.8s;
    -o-transition: background 0.8s;
    transition: background 0.8s;
}

.btn.disabled, .btn.disabled:hover, .btn.disabled:active{
	cursor: default;
	color: #EEE;
	background: #AAA;
	border: 1px solid #959595;
}

.btn:hover{
	background: #555;
}

.btn:active{
	background: #333;
}